<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="1.5" />
    <identifier value="occitan.lengadocian.by.GallartBruno" />
    <display-name>
        <name lang="ca">Diccionari ortogràfic occità-llenguadocià</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الأوكيتانية</name>
        <name lang="bg">Окситански правописен речник</name>
        <name lang="ca">Occità: corrector ortogràfic</name>
        <name lang="cs">Slovník kontroly pravopisu pro okcitánštinu</name>
        <name lang="de">Okzitanisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="el">Ορθογραφικό λεξικό οξιτάν</name>
        <name lang="es">Occitano: corrector ortográfico</name>
        <name lang="fa">واژه‌نامه اکسیتیایی</name>
        <name lang="fi">Oksitaanin oikolukusanasto</name>
        <name lang="fr">Dictionnaire orthographique occitan</name>
        <name lang="hr">Rječnik za provjeru pravopisa za occitan jezik</name>
        <name lang="hu">Okcitán helyesírási szótár</name>
        <name lang="it">Dizionario ortografico occitano</name>
        <name lang="ja">オック語スペル辞書</name>
        <name lang="kk">Провансальдық емле сөздігі</name>
        <name lang="ko">오크어 맞춤법 사전</name>
        <name lang="lt">Očitarų kalbos rašybos tikrinimo žodynas</name>
        <name lang="lv">Oksitāņu pareizrakstības vārdnīca</name>
        <name lang="nl">Occitaans spellingswoordenboek</name>
        <name lang="pl">Oksytański słownik ortograficzny</name>
        <name lang="pt-BR">Dicionário ortográfico em ocitano</name>
        <name lang="ro">Dicționar ortografic pentru occitană</name>
        <name lang="ru">Провансальский орфографический словарь</name>
        <name lang="sl">Oksitanski jezik – slovar za preverjanje črkovanja</name>
        <name lang="sv">Stavningsordlista för occitanska</name>
        <name lang="uk">Окситанський орфографічний словник</name>
        <name lang="en-US">Occitan spelling dictionary</name>
        <name lang="fr">Dictionnaire orthographique occitan-languedocien</name>
        <name lang="kab">Amawal n teɣdirawt n tuksiṭanit talungdukit</name>
        <name lang="oc">Diccionari ortografic occitan-lengadocian</name>
        <name lang="pt">Dicionário ortográfico occitano-languedociano</name>
		<name lang="sc">Ditzionàriu ortogràficu otzitanu-lengadotzianu</name>
    </display-name>
    <publisher>
        <name xlink:href="http://openoc.org" lang="fr">OpenOc.org</name>
    </publisher>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
